<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>アプリについて</string>
	<key>Acknowledgements</key>
	<string>謝辞</string>
	<key>Check out %@ on the App Store!</key>
	<string>App Store で %@ をチェックしてください!</string>
	<key>Compliance</key>
	<string>コンプライアンス</string>
	<key>Contact Developer…</key>
	<string>開発者に連絡…</string>
	<key>Details</key>
	<string>詳細</string>
	<key>Done</key>
	<string>終わり</string>
	<key>Email</key>
	<string>メール</string>
	<key>Frameworks</key>
	<string>フレームワーク</string>
	<key>Links</key>
	<string>リンク</string>
	<key>Open TestFlight…</key>
	<string>TestFlight を開く…</string>
	<key>Open Website…</key>
	<string>ウェブサイトを開く…</string>
	<key>Other Apps</key>
	<string>他のアプリ</string>
	<key>People</key>
	<string>人々</string>
	<key>Privacy Policy</key>
	<string>プライバシーポリシー</string>
	<key>Product Page</key>
	<string>製品ページ</string>
	<key>Profiles</key>
	<string>プロフィール</string>
	<key>Repository</key>
	<string>リポジトリ</string>
	<key>Review…</key>
	<string>レビュー…</string>
	<key>Share App</key>
	<string>アプリを共有</string>
	<key>Share…</key>
	<string>共有…</string>
	<key>Terms Of Use</key>
	<string>利用規約</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>見る</string>
	<key>View %@ in the App Store</key>
	<string>App Store で %@ を表示</string>
	<key>View Acknowledgements…</key>
	<string>謝辞を表示…</string>
	<key>View Privacy Policy…</key>
	<string>プライバシーポリシーを見る…</string>
	<key>View Profile…</key>
	<string>プロフィールを見る…</string>
	<key>View Terms of Use…</key>
	<string>利用規約を見る…</string>
	<key>View all Apps</key>
	<string>すべてのアプリを表示</string>
	<key>View…</key>
	<string>意見…</string>
	<key>Website</key>
	<string>Webサイト</string>
	<key>Write Review</key>
	<string>レビューを書く</string>
</dict>
</plist>
